# Navigation-and-object-avoidance-system
## A pre-final year mini-project

Download the yolov3 weights from
https://pjreddie.com/media/files/yolov3.weights

move he downloaded weight to /object-detection/model.

dependencies:
1. numpy
2. cv2

To run, navigate to the src folders ind the terminal and run "python main.py" for both the modules. 

(The documentation shall be ubdated with complete details soon)
